{
	"ZombieAI": {
		"script": "ZombieAI",
		"rate": 16
	},
	"SkeletonAI": {
		"script": "SkeletonAI",
		"rate": 16,
		"userData": {
			"directionPeriod": 1575
		}
	},
	"Active1ChannelAI": {
		"script": "Active1ChannelAI",
		"rate": 16
	},
	"TargetRadiusAI": {
		"script": "TargetRadiusAI",
		"rate": 16,
		"userData": {
			"radius": 500
		}
	},
	"ActiveTriggerAI": {
		"script": "ActiveTriggerAI",
		"rate": 16,
		"userData": {
		}
	},
	"WispAI": {
		"script": "WispAI",
		"rate": 100
	}
}